package storage

type Storage interface {
    Save(*Paste) (string, error)
    Get(string) (*Paste, error)
    Purge() (int64, error)
}

type Paste struct {
    Plain       bool
    Content     []byte
    Expire      int64
}

